<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="f84b1519-f081-d647-59f3-0d566af54025">
  <Table name="Abt022" />
  <Table name="Aqt004" />
  <Table name="Aqt003" />
  <Table name="aqt001" />
  <Table name="gst001" />
  <Table name="T0017" />
  <Table name="GST002" />
  <Table name="T0123" />
  <Table name="T0124" />
  <Table name="T0108" />
</Dependencies>